/*  VDV-Online 
    by Strodeweg Media GmbH & Co.KG 
    2015 Timo Nooitrust
*/


/* -------------------------  HEADER START ------------------------- */

body {
    background-color: #ffffff;
    color: #4c524d;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: normal;
    /*line-height: 1.64;*/
}
html, 
body {
    height: 100%;
    margin: 0;
    -webkit-text-size-adjust: none;
}
input {
  -webkit-border-radius:0;
    /* -webkit-appearance: none;  keine Checkbox in Safari */
}
input[type="submit"] {
  -webkit-appearance: none;
}

#content a {
    color: #4c524d;
}
#content a:hover {
    text-decoration: none;
}
.innerwrapper {
    margin: 0 auto;
    max-width: 1200px;
    padding-bottom: 100px;
    padding-left: 20px;
    padding-right: 20px;
}
#header {
    overflow: hidden;
    padding-bottom: 40px;
    padding-top: 40px;
    text-align: left;
}
#header #socialmedia {
    float: right;
    height: 31px;
    margin-top: 20px;
}
#header #socialmedia a {
    background: rgba(0, 0, 0, 0) url("/fileadmin/templates/15/icons3.png") no-repeat scroll -12px -10px;
    display: inline-block;
    height: 31px;
    margin-left: 7px;
    transition: background 0.5s ease 0s;
    width: 30px;
}
#content,#footer-nav,#footer-text {
    transition: opacity 0.5s ease 0s;
}
#header #socialmedia a:hover {
    background-position: -12px -50px;
}
#header #socialmedia a.facebook {
    background-position: -52px -10px;
}
#header #socialmedia a.facebook:hover {
    background-position: -52px -50px;
}
#header #socialmedia a.youtube {
    background-position: -92px -10px;
}
#header #socialmedia a.youtube:hover {
    background-position: -92px -50px;
}
#header #socialmedia a.mail {
    background-position: -132px -10px;
}
#header #socialmedia a.mail:hover {
    background-position: -132px -50px;
}
#header #socialmedia a.rss {
    background-position: -172px -10px;
}
#header #socialmedia a.rss:hover {
    background-position: -172px -50px;
}
#header #socialmedia a.xing {
    background-position: -212px -10px;
}
#header #socialmedia a.xing:hover {
    background-position: -212px -50px;
}
#header #socialmedia a.insta {
    background-position: -252px -10px;
}
#header #socialmedia a.insta:hover {
    background-position: -252px -50px;
}
#header #socialmedia a.linkin {
    background-position: -292px -10px;
}
#header #socialmedia a.linkin:hover {
    background-position: -292px -50px;
}
#footer-text #overlay {
    color: #1d1d1b;
    font-size: 18px;
    line-height: 50px;
    position: fixed;
    right: 0;
    top: 315px;
    z-index: 3;
}
#footer-text #overlay input, 
#footer-text #overlay input[type="text"] {
  background-color:white;
  width: 120px;
    border: 0 none;
    font-size: 12px;
    height: 30px;
    margin: 7px 0 0;
    padding: 2px 10px;
    color: #4c524d;
}
#footer-text #overlay input, 
#footer-text #overlay input[type="submit"] {
  width:auto;
    font-size: 12px;
    height: 34px;
    color: #4c524d;
    background-color: #c4db9b;
}
#footer-text #overlay input, 
#footer-text #overlay input[type="submit"]:hover {
    background-color: #acd084;
}
#footer-text #overlay a {
    color: #1d1d1b;
    line-height: 50px;
    text-decoration: none;
}
#footer-text #overlay div.hover a {
    display: block;
    margin-left: -50px;
    margin-right: -25px;
    padding-left: 50px;
    padding-right: 25px;
    z-index: 3;
}
#footer-text #overlay > div {
    background: #d1ded3 url("/fileadmin/templates/15/icons3.png") no-repeat scroll -5px -100px;
    clear: both;
    float: right;
    height: 50px;
    margin-bottom: 10px;
    padding-left: 50px;
    white-space: nowrap;
    width: 0;
}
#footer-text #overlay div.hover {
    background-position: -273px -100px;
    padding-left: 65px;
    padding-right: 25px;
    text-align: right;
    width: auto;
}
#footer-text #overlay div.intern {
    background-position: -5px -160px;
}
#footer-text #overlay div.intern.hover {
    background-position: -273px -160px;
}
#footer-text #overlay div.suche {
    background-position: -5px -218px;
}
#footer-text #overlay div.suche.hover {
    background-position: -273px -218px;
}
#footer-text #overlay div {
    transition: width 0.4s ease 0s;
}
#footer-text #overlay div.tel.hover {
    width: 130px;
}
#footer-text #overlay div.intern.hover {
    width: 43px;
}
#footer-text #overlay div.suche.hover {
    width: 180px;
} 
#footer-text #overlay div.intern input[type="submit"] { background-color: transparent; font-size: 18px; padding: 0; cursor: pointer; }

a#sprungmarke, 
a#sprungmarke:hover, 
a#sprungmarke:visited {
    left: -1000px;
    overflow: hidden;
    position: absolute;
    top: -1000px;
}
a#sprungmarke:focus, 
a#sprungmarke:active {
    left: 0;
    position: absolute;
    top: 0;
}
a img {
    border: 0 none;
}
img, 
object, 
embed, 
video,
table {
    height: auto;
    max-width: 100%;
}

/* and the hack for IE8 */
@media \0screen {
  img, object, embed, video {
    width: auto; /* for ie 8 */
  }
}
/* and for video */
.video {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
  @media (max-width: 979px) {
    margin-bottom: 20px;
  }
}
.video iframe, 
.video object, 
.video embed {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}


/* TYPO3 */
.align-justify {
    text-align: justify;
}
.align-left {
    text-align: left;
}
.align-right {
    text-align: right;
}
.align-center {
    text-align: center;
}
.csc-frame-frame1 {
    background-color: #d1ded3;
    margin: -20px;
    padding: 20px;
}
.csc-frame-frame2 {
    background-color: #f7f7db;
    margin: 0 -20px;
    padding: 20px;
}
.csc-frame-news {
    background-color: #f7f7db;
    margin: 0 -20px;
    padding: 20px;
}

#content_eins_zwei_right .news-list-container,
#content_eins_zwei_right .news-latest-container {
    background-color: #f7f7db;
    margin: 0 -20px; 
    padding: 20px;
}

#content_eins_zwei_right .news-latest-container > table {
    width:100%;
}

.detail {
    color: #186900;
}
.name-of-person {
    color: #284c6d;
}
.important {
    color: #8a0020;
}
.ka-handler {
    cursor: pointer;
}
.nobr {
    white-space: nowrap;
}
td {
  vertical-align : top;
}


.news-list-container .news-list-item hr.clearer {
   height:20px;  
   background-color: #ffffff;
   margin: 20px 0;
}
div .hr, 
hr.clearer {
  clear : both;
  border: 0;
  height:4px;
  background-color:#fcfcee;
}

#content_eins_zwei_right div .hr,
#content_eins_zwei_right div hr.clearer {
  margin-left: -20px;
  margin-right: -20px;
}


/* -------------------------  HEADER END ------------------------- */

/* -------------------------  MENU START ------------------------- */


#menu-wrapper {
    height: 51px;
}
#menu-wrapper .innerwrapper {
    overflow: hidden;
    padding-bottom: 0;
}
#menu {
    background-color: #f7f7db;
    border-color: #d9e6b1;
    border-style: solid;
    border-width: 1px 0;
    font-size: 20px;
    height: 50px;
    line-height: 50px;
    margin: 0;
    padding: 0;
    position: static;
    top: 0;
    width: 100%;
    z-index: 3;
}
#menu ul {
    float: left;
    margin: 0;
    padding: 0;
    width: 10000px;
}
#menu li {
    list-style: outside none none;
    transition: background-color 0.25s ease 0s;
}
#menu li a {
    color: #2a352d;
    padding: 9px 15px; /* ggf. 10px */
    text-decoration: none;
    transition: background-color 0.25s ease 0s;
}
/* #menu li.wait,
#menu li.wait * {
	color:red!important;
	background-color:red!important;
} */
#menu li .mobile {
    display: none; 
}
#menu ul.nav1 > li {
    float: left;
    transition: background-color 0.25s ease 0s;
}
#menu li.hover {
    background-color: #acd084 !important;
}
#menu ul.nav2 > li.hover > a {
     background-color:#acd084!important;
    background: #acd084 url("/fileadmin/templates/15/list-menu-style.png") no-repeat scroll left -120px;  
}
#menu li.act {
    background-color: #c4db9b !important;
}
#menu li.act.hover {
    background-color: #acd084 !important;
}

/* Menu 2. Ebene ausgeblendet*/
#menu ul.nav2 {
    display: none;
    position: absolute;
    width: auto;
}
#menu ul.nav2 li {
    font-size: 18px;
    line-height: 40px;
}

/* Menu 2. Ebene bei hover einblenden */
#menu li.hover ul.nav2 {
    display: block;
    z-index: 10;
}
#menu ul.nav2 {
    border-top: 1px solid #d9e6b1;
}
#menu ul.nav2 > li a {
    background: #c4db9b url("/fileadmin/templates/15/list-menu-style.png") no-repeat scroll left -3px;
    border-top: 1px solid #f7f7db;
    display: block;
    padding: 0 0 0 30px;
    width: 100%;
}
#menu ul.nav2 > li.hover a {
    background: #acd084 url("/fileadmin/templates/15/list-menu-style.png") no-repeat scroll left -123px;
}
#menu ul.nav2 li.act > a {
    background-color: #acd084 !important;
}

#menu ul.nav3 {
    display: none;
}


/* -------------------------  SUBMENU START ------------------------- */

#submenu {
    font-size: 20px;
    margin: 0;
    padding: 0;
    position: static;
    overflow: hidden;
}
#submenu .fce-subnavi {
    background-color: #c4db9b;
    margin:20px 0px 0px 0px;
}
#submenu ul {
    margin: 0;
    padding: 0;
    line-height:40px;
}
#submenu li {
    list-style: outside none none;
    transition: background-color 0.25s ease 0s;
}
#submenu li a {
    color: #2a352d;
    padding: 9px 15px; /* ggf. 10px */
    text-decoration: none;
    transition: background-color 0.25s ease 0s;
}
#submenu ul.nav1 > li {
    border-bottom: 1px solid #f7f7db;
    transition: background-color 0.25s ease 0s;
}
#submenu li.hover {
    background-color: #acd084 !important;
}
#submenu ul.nav1 > li:hover > a {
     background-color:#acd084!important;
}
#submenu ul.nav1 > li.act {
    background-color: #c4db9b !important;
    border-top: 3px solid #f7f7db;
    border-bottom: 3px solid #f7f7db;
}
#submenu li.act > a {
    background-color: #acd084 !important;
}
#submenu li.act:hover {
    background-color: #acd084 !important;
}
#submenu ul.nav1 > li > a {
    padding: 0 0 0 10px;
  display: block;
  width: auto;
}    

/* Menu 2. Ebene */
#submenu ul.nav2 li {
    font-size: 18px;
    line-height: 40px;
}
#submenu ul.nav2 {
/*    border-bottom: 3px solid #f7f7db; */
}
#submenu ul.nav2 > li a {
    background: #c4db9b url("/fileadmin/templates/15/list-menu-style.png") no-repeat scroll left -2px;
    border-top: 1px solid #f7f7db;
    display: block;
    padding: 0 0 0 30px;
    width: 100%;
}
#submenu ul.nav2 > li > a {
  padding: 0 0 0 30px;
  display: block;
  width: auto;
}
#submenu ul.nav2 > li:hover a {
    background: #acd084 url("/fileadmin/templates/15/list-menu-style.png") no-repeat scroll left -122px;
}    
#submenu ul.nav3 {
    display: none;
}
    

/* -------------------------  MENU END ------------------------- */




#content {
    padding: 100px 0; /*100px*/
}
.backendlayout-home #content {
    padding: 100px 0 0 0; /*100px*/
}

#content_zwei_eins,
#content_eins_zwei {
}

#content_zwei_eins {
	margin-top: -25px; /* wegen AdZonen auf Startseite */	
}

#content_eins_zwei_left,
#content_zwei_eins_right {
  background-color: #ffffff;
  width: 34%; /*410px*/  
}
#content_eins_zwei_right,
#content_zwei_eins_left {
  background-color: #ffffff;    
  width: 66%; /*790px*/  
}
#content_eins_zwei_left, 
#content_zwei_eins_left {
    float: left;
}
#content_eins_zwei_left > div, 
#content_zwei_eins_left > div {
    margin-right: 10px;
}
#content_zwei_eins_right, 
#content_eins_zwei_right {
    float: right;
}
#content_zwei_eins_right > div, 
#content_eins_zwei_right > div {
    margin-left: 10px;
}
.content-wrapper {
    padding-left: 20px;
    padding-right: 20px;
}
.lineWhite, 
.lineGray {
    border-top: 1px solid #d9e6b1;
    clear: both;
    margin: 0 auto -25px;
    position: relative;
    width: 100%;
    z-index: 2;
}
.lineWhite div, 
.lineGray div {
    background: rgba(0, 0, 0, 0) url("/fileadmin/templates/15/anchor.png") no-repeat scroll center -50px;
    cursor: pointer;
    margin: -26px auto 1px;
    padding: 25px 0;
}
.lineWhite div:hover {
    background-position: center -0px;
}
.lineGray div {
    background-position: center -50px;
}
.lineGray div:hover {
    background-position: center -0px;
}
.lineFooter {
    border-bottom: 1px solid #d9e6b1;
    cursor: pointer;
    margin: -25px auto 0;
    position: relative;
    width: 100%;
    z-index: 2;
}
.lineFooter div {
    background: rgba(0, 0, 0, 0) url("/fileadmin/templates/15/anchor.png") no-repeat scroll center -150px;
    margin: 1px auto -26px;
    padding: 25px 0;
}
.lineFooter div:hover {
    background-position: center -100px;
}


/* -------------------------  DEFAULT CONTENT END ------------------------- */


#navsection {
    background-color: #f7f7db;
}
#navsection .innerwrapper {
    padding-top: 50px;
}
#navsection ul {
    margin: 0 -20px;
    padding: 0;
}
#navsection h2 {
    border-bottom: 3px solid #d9e6b1;
    color: #404d43;
    font-size: 28px;
    font-weight: normal;
    margin-top: 0;
    padding-top: 50px;
}
#navsection li {
    display: block;
    float: left;
    font-size: 20px;
    list-style: outside none none;
    text-align: center;
    width: 33.33%;
}
#navsection li a {
    align-items: center;
    background-color: #c4db9b;
    color: #4c524d;
    display: block; /* Android flex-fix */
    display: flex;
    font-weight: normal;
    height: 133px;
    justify-content: center;
    margin: 20px;
    padding: 0 20px;
    text-decoration: none;
    transition: background 0.2s ease 0s;
}
#navsection li a:hover {
    background-color: #d1ded3;
}
#footer-nav {
    background-color: #c4db9b;
    border-bottom: 2px solid #fcfcee;
}
#footer-nav ul.footer-nav {
    margin: 0 -10px;
    padding: 50px 0;
}
#footer-nav ul.footer-nav a {
    color: #4c524d;
    font-size: 16px;
    text-decoration: none;
}
#footer-nav ul.footer-nav a:hover {
    text-decoration: underline;
}
#footer-nav ul.footer-nav > li {
    display: inline-table;
    list-style: outside none none;
    margin: 0;
    width: 20%;
}
#footer-nav ul.footer-nav > li > .head, 
#footer-nav ul.footer-nav > li > ul {
    margin: 27px 10px 0;
}
#footer-nav ul.footer-nav > li .head {
    border-bottom: 3px solid #fcfcee;
    font-weight: bold;
    text-align: center;
}
#footer-nav ul.footer-nav > li .head {
    border-bottom: 3px solid #fcfcee;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    display: block;
}
#footer-nav ul.footer-nav-sec {
    padding-left: 0;
}
#footer-nav ul.footer-nav-sec li {
    color: #fcfcee;
    list-style-position: inside;
    list-style-type: square;
}
#footer-text {
    background-color: #acd084;
    color: #ffffff;
}
#footer-text .innerwrapper {
    padding-top: 20px;
}
#footer-text .footer-text {
    clear: both;
    text-align: right;
}
#footer-text a {
    color: #ffffff;
    text-decoration: none;
}
#footer-text a:hover {
    text-decoration: underline;
}
#footer-text ul {
    margin: 0;
    padding: 0;
}
#footer-text li {
    background-color: #fcfcee;
    color: #4c524d;
    display: inline-table;
    list-style: outside none none;
    margin: 0;
    margin-right: 10px;
    margin-bottom: 10px;
    margin-top: 10px;
    max-width: 87%;
    padding: 5px 15px;
}
#footer-text li a {
    color: #4c524d;
    display: block;
    margin: -5px -15px;
    padding: 5px 15px;
    text-decoration: none;
    transition: background 0.2s ease 0s;
    width: 100%;
}
#footer-text li a:hover {
    background-color: #d1ded3;
    text-decoration: none;
}


/* -------------------------  FCE CONTENT START ------------------------- */


#content .fce-anzeigen .csc-default, #content .fce-anzeigen ins > a {
    background: rgba(0,0,0,0) url("/fileadmin/templates/15/border-anzeigen.png") no-repeat scroll center 0;
    float: left;
    height: 85px;
    padding-top: 4px;
    padding-bottom: 12px;
    width: 50%;
    /*   min-width: 188px; */
    text-align: center;
}

.fce-anzeigen-name25 {
	margin-top: 25px;
	text-decoration: none !important;
}

.fce-anzeigen-zone4 {
    margin-left: -180px;
    position: absolute;
    top: 306px;
}
    
#content .frame-default > div.fce-anzeigen {
    background-color: #ffffff;
    margin: -18px -20px -20px;
    padding: 20px 0 0;
}
#content_eins_zwei_right #content_eins_zwei_anzeigen  {
    padding-bottom: 30px;
    padding-top: 0.1px;
}
#content h1,
#content_zwei_eins_right h2,
#content_zwei_eins_left .csc-firstHeader,
#content_eins_zwei_left h3,
#content_eins_zwei_right .csc-firstHeader,
#content_eins_zwei_right #content_eins_zwei_anzeigen h3 {
    border-bottom: 3px solid #d9e6b1;
    font-size: 26px;
    font-weight: normal;
    margin: 20px 0 30px;
    padding: 0 16px;
}
#content .content-wrapper h1,
#content_eins_zwei_right .content-wrapper .csc-firstHeader,
#content_eins_zwei_right #content_eins_zwei_anzeigen h3 {
    margin-left: -20px;
    margin-right: -20px;
}
#content_eins_zwei_left > .csc-default,
#content_zwei_eins_right > .frame-default, 
.news-events-wrapper {
    background-color: #f7f7db;
    padding: 20px;
}
#content_eins_zwei_left > .csc-default .csc-header,
#content_zwei_eins_right > .frame-default header {
    background-color: #ffffff;
    margin: -40px -20px 10px;
    padding: 20px 0 0.1px;
}

#content_eins_zwei_right .news-list-item,
#content_zwei_eins_left .news-list-item,
.news-list-browse,
#content_zwei_eins_left .news-latest-item {
    background-color: #f7f7db;
    margin: 20px 0;
    padding: 20px;
}
#content .news-latest-item h3,
#content .news-list-item h3 {
    font-size: 18px;
    font-weight: bold;
    margin-top: 0;
}
#content .news-latest-item a,
#content .news-list-item a,
#content .news-list-item h3 {
    color: #404d43;
    cursor: pointer;
    text-decoration: none;
}
#content .news-latest-date,
#content .news-list-date,
#content .news-single-date {
  font-size:12px;
    background-color: #d1ded3;
    float: right;
    margin-left: 10px;
    padding: 1px 8px;
}
#content .news-latest-cat,
#content .news-list-cat,
#content .news-single-cat {
  font-size:12px;
    background-color: #d9e6b1;
    float: right;
    margin-left: 10px;
    padding: 1px 8px;
}
#content .news-latest-morelink,
#content .news-list-morelink {
    padding: 7px 0;
}
#content .news-latest-morelink a,
#content .news-list-morelink a, 
#content_zwei_eins_right .news-latest-gotoarchive a {
    background-color: #c4db9b;
    padding: 7px 30px;
    transition: background 0.2s ease 0s;
    text-decoration:none;
}
#content .news-latest-morelink a:hover, 
#content .news-list-morelink a:hover, 
#content_zwei_eins_right .news-latest-gotoarchive a:hover {
    background-color: #acd084;
}
#content_zwei_eins_right .news-latest-gotoarchive a {
    display: block;
    text-align: center;
    text-decoration: none;
}
#content_zwei_eins_right h3 {
    border-bottom: 1px solid #d9e6b1;
}
#content_zwei_eins_right .news-latest-item li {
    list-style-position: inside;
    list-style-type: square;
}
#content_zwei_eins_right .news-latest-item img {
    float: right;
    margin: 0 0 20px 20px;
}
#content_zwei_eins_right .news-latest-morelink a {
    border-top: 1px solid #d9e6b1;
    display: block;
    text-align: center;
}
#content_zwei_eins_right .news-latest-morelink {
    border-top: 1px solid #d9e6b1;
    padding-top: 13px;
}

/* VDVmagazin Werbung */
#content_zwei_eins_right #c2577 {
    margin-top: -50px;
    margin-bottom: 25px;
}
#content_zwei_eins_right .csc-frame-frame2 {
    background-color: #fcfcee;
    border: 1px solid #d9e6b1;
    margin: 0;
    padding: 10px;
}
#content_zwei_eins_right ul {
    padding-left: 15px;
}
#content_zwei_eins_right li,
#content_eins_zwei_right li {
    /* list-style-type: square; */
    list-style-image: url("/fileadmin/templates/15/list-square_green.png")
}

.fce-newsetter-button {
    display: block;
    width: 100%;
    text-decoration: none;
    text-align: center;
    background-color: #c4db9b;
    font-size: 14px;
    margin: 10px 0;
    padding: 7px 0;
    color: #404d43;
    transition: background 0.2s ease 0s;
}
.fce-newsetter-button:hover {
    background-color: #acd084;
}

.tx-mmc-directmail-subscription .fce-newsetter-button[type="submit"] {
    border: none;
    width: auto;
    margin: 10px 0;
    padding: 7px 30px;
}

.tx-mmc-directmail-subscription .fce-newsetter-button[type="submit"]:hover {
    cursor: pointer;
}

#content_eins_zwei_right .tx-felogin-pi1 input[type="submit"] {
    background-color: #c4db9b;
    color: #404d43;
    border: 0 none;
    font-size: 14px;
    margin: 10px 0;
    padding: 7px 30px;
    transition: background 0.2s ease 0s;
    margin-left:0 !important;
}

.tx-powermail-pi1_confirmation input.tx-powermail-pi1_confirmation, input.tx-powermail-pi1_mandatory_submit, fieldset.tx-powermail-pi1_fieldset input.powermail_submit, fieldset.tx-powermail-pi1_fieldset button.powermail_submit, .tx-powermail-pi1_confirmation button.powermail_submit {
    background-color: #c4db9b;
    color: #404d43;
    border: 0 none;
    font-size: 14px;
    margin: 10px 0;
    padding: 7px 30px;
    transition: background 0.2s ease 0s;
    width: 100%;
    margin-left:0 !important;
}
.tx-powermail-pi1_confirmation input.tx-powermail-pi1_confirmation:hover, input.tx-powermail-pi1_mandatory_submit:hover, fieldset.tx-powermail-pi1_fieldset input.powermail_submit:hover, #content_eins_zwei_right .tx-felogin-pi1 input[type="submit"]:hover {
    background-color: #acd084;
    cursor: pointer;
}
.tx-powermail-pi1_confirmation p.redfont, div.powermail_redfont {
    background-color: #f7f7db;
    color: red;
    font-size: 23px;
    font-weight: bold;
    margin: 0 -20px;
    padding: 20px;
}
#content_zwei_eins_right .fce-newsetter-mail {
    border: 1px solid #eee;
    padding: 3px;
}
#content_zwei_eins_right .news-latest-container .event-latest-date > span > * {
    background-color: #d1ded3;
    display: block;
    margin: 2px 0;
    padding: 0 4px;
    text-align: center;
    white-space: nowrap;
    width: 100%;
}
#content_zwei_eins_right .news-latest-container td.datewrap {
    padding: 5px 15px 5px 0;
}
#content_zwei_eins_right .news-latest-container td {
    vertical-align: top;
    padding: 5px 0;
}
#content_zwei_eins_right .news-latest-container tbody {
    margin: 0;
}
#content_eins_zwei_right .news-latest-container .datewrap {
    width: 260px;
}
#content_zwei_eins_right .news-latest-container .event-latest-item i {
    font-size: 12px;
}
#content_zwei_eins_right .news-latest-container td {
    border-bottom: 1px solid #d9e6b1;
}
#content_zwei_eins_right .news-latest-container table tr:last-child td {
    border-bottom: 0 none;
}

#content_eins_zwei_right .news-latest-container .news-list-browse {
    margin: 0;
    padding: 0;
}

#content_zwei_eins_left .news-latest-gotoarchive {
	width:auto;
    display: block;
    background-color:#f7f7db;
    padding:10px;
}
#content_zwei_eins_left .news-latest-gotoarchive2 {
	margin-top: -45px;
}
#content_zwei_eins_left .news-latest-gotoarchive2 p {
	margin: 0;	
}

#content_zwei_eins_left .news-latest-gotoarchive a:link, 
#content_zwei_eins_left .news-latest-gotoarchive a:visited {
  padding:7px;
  text-align:center;
  text-decoration:none;
  color:#404d43;
  width:auto;
   display: block;
  background-color: #c4db9b;
  transition: background 0.2s ease 0s;
}
#content_zwei_eins_left .news-latest-gotoarchive a:hover, 
#content_zwei_eins_left .news-latest-gotoarchive a:active {
  background-color: #acd084;
}

/* NEWS-PAGINATION */

.browseLinksWrap {
  margin:10px 0px 0px;
  display: flex;
}

.browseLinksWrap .disabledLinkWrap {
  display:none;
}

.browseLinksWrap .activeLinkWrap {
  background-color:#acd084;
  padding:2px 7px;
}

.browseLinksWrap a:link, .browseLinksWrap a:visited  {
  background-color:#c4db9b;
  padding: 5px;
  text-decoration:none;
  line-height:30px;
  display:block;
}

.browseLinksWrap a:hover, .browseLinksWrap a:active  {
  background-color:#acd084;
  text-decoration:none;
}

/* NEWS-ITEMS */

.news-single-backlink {
  margin:20px 0px 0px;
}

.news-single-backlink a:link, .news-single-backlink a:visited {
  padding:7px;
  text-align:center;
  text-decoration:none;
  color:#404d43;
  width:auto;
  display: block;
  background-color: #c4db9b;
  transition: background 0.2s ease 0s;
}

.news-single-backlink a:hover, .news-single-backlink a:active {
  background-color: #acd084;
}

/* POWERMAIL  TODO - Needs cleanup as it copied directly from fileadmin*/
span.powermail_mandatory {
    /* Color of mandatory error message */
    color: red;
}

fieldset.tx-powermail-pi1_fieldset {
    /* Fieldset */
    border: 1px solid #ccc;
    padding: 10px;
}

fieldset.tx-powermail-pi1_fieldset legend {
    /* legend of Fieldset */
    font-weight: bold;
    color: black;
}

fieldset.tx-powermail-pi1_fieldset label,
fieldset.tx-powermail-pi1_fieldset fieldset legend {
    /* label */
    display: block;
    float: left;
    color: #515151;
    white-space: normal;
}

fieldset.tx-powermail-pi1_fieldset input {
    margin-left: 0;
}

fieldset.tx-powermail-pi1_fieldset input.powermail_text,
fieldset.tx-powermail-pi1_fieldset input.powermail_date,
fieldset.tx-powermail-pi1_fieldset input.powermail_datetime,
fieldset.tx-powermail-pi1_fieldset textarea.powermail_textarea,
fieldset.tx-powermail-pi1_fieldset input.powermail_captcha {
    /* Input and textarea */
    border: 1px solid #ccc;
    background: #f8f8f8 none;
    -moz-box-shadow: 0 0 5px #eee inset;
    -webkit-box-shadow: 0 0 5px #eee inset;
    padding: 2px;
    width: 300px;
}

fieldset.tx-powermail-pi1_fieldset input.powermail_time,
fieldset.tx-powermail-pi1_fieldset input[type=time] {
    width: 60px;
}

fieldset.tx-powermail-pi1_fieldset textarea:focus,
fieldset.tx-powermail-pi1_fieldset input:not([type="submit"]):focus {
    background: #fff none;
    border: 1px solid #333;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
}

fieldset.tx-powermail-pi1_fieldset div.tx_powermail_pi1_fieldwrap_html_radio input.powermail_radio {
    /* Radiobuttons */
    margin: 3px 0;
}

div.tx_powermail_pi1_fieldwrap_html {
    /* DIV container arround every field */
    position: relative;
    margin: 0 0 0.5em 0;
    clear: both;
}

fieldset.tx-powermail-pi1_fieldset input.powermail_submit {
    /* submit button */
    margin: 20px 0 10px 200px;
    font-weight: bold;
}

p.tx_powermail_pi1_fieldwrap_html_checkbox_title,
p.tx_powermail_pi1_fieldwrap_html_radio_title {
    margin: 0;
    padding: 0;
    font-weight: bold;
}

div.countryzone {
    margin: 10px 0 0 200px;
}

div.tx_powermail_pi1_fieldwrap_html label a,
div.tx_powermail_pi1_fieldwrap_html p a,
div.tx_powermail_pi1_fieldwrap_html fieldset legend.tx_powermail_pi1_fieldwrap_html_checkbox_title a,
div.tx_powermail_pi1_fieldwrap_html fieldset legend.tx_powermail_pi1_fieldwrap_html_radio_title a {
    /* Description */
    text-decoration: none;
}

div.tx_powermail_pi1_fieldwrap_html label a dfn,
div.tx_powermail_pi1_fieldwrap_html p a dfn,
div.tx_powermail_pi1_fieldwrap_html fieldset legend.tx_powermail_pi1_fieldwrap_html_checkbox_title a dfn,
div.tx_powermail_pi1_fieldwrap_html fieldset legend.tx_powermail_pi1_fieldwrap_html_radio_title a dfn {
    /* Description */
    display: none;
    text-decoration: none;
    position: absolute;
    z-index: 1;
    width: auto;
    padding: 3px 10px 5px 10px;
    background-color: #00559E;
    border: 1px solid #00559E;
    font-size: 11px;
    color: #fff;
    white-space: normal;
    /* CSS3 spicing for mozilla and webkit */
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;

    -moz-box-shadow: 0 0 6px #ddd;
    -webkit-box-shadow: 0 0 6px #ddd;
    box-shadow: 0 0 6px #ddd;
}

div.tx_powermail_pi1_fieldwrap_html label a:hover dfn,
div.tx_powermail_pi1_fieldwrap_html p a:hover dfn,
div.tx_powermail_pi1_fieldwrap_html fieldset legend.tx_powermail_pi1_fieldwrap_html_checkbox_title a:hover dfn,
div.tx_powermail_pi1_fieldwrap_html fieldset legend.tx_powermail_pi1_fieldwrap_html_radio_title a:hover dfn {
    /* Description on mouseover */
    display: block;
}

div.tx_powermail_pi1_fieldwrap_html img.icon_info {
    /* Description icon */
    padding: 2px 2px 0 2px;
}

fieldset.tx-powermail-pi1_fieldset div.even {
}

/* Confirmation */
td.powermail_all_td {
    padding: 3px 10px 3px 0;
}

/* THX */
td.powermail_all p.bodytext {
    margin: 0;
}

fieldset.tx-powermail-pi1_fieldset fieldset {
    border: 0 none;
    padding: 0;
    margin: 0;
    position: relative;
}

fieldset.tx-powermail-pi1_fieldset fieldset legend {
    position: absolute;
    left: 0;
    padding: 0;
    margin: 0;
}

.powermail_mandatory {
    color: #f00;
}

.placeholder {
    color: #999;
}

.powermail_mandatory_helper {
    visibility: hidden;
    height: 1px;
    position: absolute;
}

fieldset.tx-powermail-pi1_fieldset .powermail_check_inner,
fieldset.tx-powermail-pi1_fieldset .powermail_radio_inner {
    margin-left: 200px;
    clear: both;
}

fieldset.tx-powermail-pi1_fieldset .powermail_check_inner label,
fieldset.tx-powermail-pi1_fieldset .powermail_radio_inner label {
    float: none;
    width: auto;
    display: inline;
    font-weight: normal;
    margin-left: 7px;
}

fieldset.tx-powermail-pi1_fieldset .powermail_check_inner input,
fieldset.tx-powermail-pi1_fieldset .powermail_radio_inner input {
    float: left;
    position: relative;
    clear: left;
}

/* Multiple JS */
div.fieldsets {
    clear: both;
}

div.powermail_multiple_js fieldset.tx-powermail-pi1_fieldset legend,
div.powermail_multiple_js fieldset.tx-powermail-pi1_fieldset.ui-tabs-hide {
    display: none;
}

div.powermail_multiple_js fieldset.tx-powermail-pi1_fieldset {
    padding-top: 15px;
}

div.powermail_multiple_js fieldset.tx-powermail-pi1_fieldset fieldset legend {
    display: block;
}

ul.powermail_multiplejs_tabs {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

ul.powermail_multiplejs_tabs li {
    float: left;
    margin: 0 1px 0 0;
    padding: 0;
    list-style-type: none;
}

ul.powermail_multiplejs_tabs li a {
    display: block;
    padding: 5px 10px;
    color: #666;
    font-weight: bold;
    text-decoration: none;
    background: #E0E0E0;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -khtml-border-radius: 2px;
    border-radius: 2px;
    border-top: 1px solid #ccc;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    outline: none;
}

ul.powermail_multiplejs_tabs li a.act {
    background: #F0F0F0;
    color: #333;
    padding: 5px 10px 6px 10px;
    position: relative;
    margin-bottom: -1px
}

input.tx_powermail_pi1_submitmultiple_forward,
input.tx_powermail_pi1_submitmultiple_back {
    margin-top: 1em;
}

input.tx_powermail_pi1_submitmultiple_forward {
    float: right;
}

.powermail_multiple_php form > div.tx_powermail_pi1_fieldwrap_html_submit {
    display: inline;
    float: right;
    margin-top: 1em;
}

/* the input field */
fieldset.tx-powermail-pi1_fieldset input.powermail_text.range {
    float: left;
    margin: 0 0 0 15px;
    padding: 3px 0;
    text-align: center;
    width: 50px;
}

.powermail_radio_inner {
  clear : both;
}

.tx-powermail-pi1, 
.tx_powermail_pi1_fieldwrap_html {
  clear : both;
}

.powermail_pagebrowser {
  padding-left : 10px;
  padding-bottom : 10px;
}

.tx_powermail_pi1_fieldwrap_html {
  padding-bottom : 5px;
  padding-top : 5px;
}

.tx-powermail-pi1 label {    
  float : left;
  width : 240px;
}

.tx-powermail-pi1 input {
  float : left;
  padding-top : 3px;
}

.powermail_mandatory_js {
  color:red;  
}

fieldset.tx-powermail-pi1_fieldset {
  background-color: #ffffff;
}

fieldset.tx-powermail-pi1_fieldset fieldset legend {
  position: static;
}
 
div.tx_powermail_pi1_fieldwrap_html_label b {
 font-size:16px;
} 

/**/
fieldset.tx-powermail-pi1_fieldset label, fieldset.tx-powermail-pi1_fieldset fieldset legend {
  width:240px;
  font-weight:normal;
}

fieldset.tx-powermail-pi1_fieldset .powermail_check_inner, fieldset.tx-powermail-pi1_fieldset .powermail_radio_inner {
    margin-left: 240px;
}

div.tx_powermail_pi1_fieldwrap_html label a {
    text-decoration: underline;
    cursor:pointer;
}

.tx-powermail-pi1_confirmation .summary-table-first-col {
    width: 100px;
    margin-right: 3rem;
    display: inline-block; 
}

/* tt_address */
.tt_address_detail ul {
    list-style: none;
    padding: 0px;
}

.tt_address_detail .address{
    display: flex;
}

.tt_address_detail .address address {
    margin-right: 2rem;
    font-style: normal;
}

.tt_address_detail .contact-item-label { 
    width: 8rem;
    display: inline-block; 
}

.tt_address_detail_wrap {
    display: flex;
}

.tt_address_detail_wrap img { margin-right: 1rem; }

.tt_address_detail ul li { list-style: none !important; }

/* news */

.browseLinksWrap li { 
    list-style: none !important;
    margin-right: 3px;
}

.news-list-browse li.current a { background-color: #ccc; }

/* ################################  Stellenboerse  ################################ */

.tx_stellenboerse_navi {
  border-bottom : 2px solid #E5E5E5;
}

.tx_stellenboerse_nave csc-header {
  border-top : 10px;
}

.tx_stellenboerse_navi ul li {
  list-style-image : none;
  list-style-position : outside;
  list-style-type : none;
}

.tx_stellenboerse_navi ul li a {
  padding : 10px 10px 10px 10px;
  display : block;
  float:left; 
  background-color : #87AC00;
}

.tx_stellenboerse_navi li {
  padding : 0;
  margin : 0;
}

.tx-ajstellenangebote-pi1-listrow td.joblogo {
  border : 1px solid #E5E5E5;
  margin-right : 10px;
  text-align : center;
  
}

.tx-ajstellenangebote-pi1-listrow td img {
  margin-left : auto;
  margin-right : auto;
    
}

.tx-ajstellenangebote-pi1-listrow td.jobtext {
  border : 1px solid #E5E5E5;
  background-color : #edf3d9;
  padding : 5px 10px 5px 10px;
  width:auto !important;
}

.joblogosingle {
  width : 120px;
  float : left;
  margin-right : 10px;
}

.tx-ajstellenangebote-pi1-singleView table{
  width : 440px;
  border : 1px solid #E5E5E5;
}

.tx-ajstellenangebote-pi1-singleView td {
  vertical-align : top;
}

.tx-ajstellenboerse-pi1 h3 {
  padding : 0;
  margin : 0;
}

.tx-ajstellenboerse-pi1 td {
  border-bottom : 10px solid #FFFFFF;
  margin : 10px 0 0 0;
}

.tx-ajstellenboerse-pi1 td.jobheadline {
  border : 1px solid #E5E5E5;
  padding : 25px 10px 0;
}

.tx-ajstellenboerse-pi1 td.jobtext {
  border : 1px solid #E5E5E5;
  background-color : #edf3d9;
  padding : 5px 10px 5px 10px;
}

.tx-ajstellenboerse-pi1 td.crdate {
  border : 1px solid #E5E5E5;
  background-color : #edf3d9;
  padding : 0px 10px 0px 10px;  
}

.tx-ajstellenangebote-pi1-singleView > a,
.tx-ajstellenangebote-pi1-singleView > p { 
    clear:both; 
}

#stellenboerse_navi{
  width:100%;
  clear : both;
}


#stellenboerse_navi ul {
  margin : 0;
  padding : 0;
}

#stellenboerse_navi ul li{
  list-style-image : none;
  list-style-position : outside;
  list-style-type : none;
  padding : 0;
  margin : 0;
}

#stellenangebot_navi_activ a{
  display : block;
  width : 45%;  
  color : #2a352d;
  background-color : #acd084;
  padding : 5px;
  font-size : 14px;
  text-decoration : none;
  float : left;
}

#stellenangebot_navi a{
  display : block;
  width : 45%;  
  color : #2a352d;
  background-color : #f7f7db;
  padding : 5px;
  font-size : 14px;
  text-decoration : none;
  float : left;
}

#stellenangebot_navi a:hover {
  color : #2a352d;
  background-color : #acd084;
}


#stellengesuch_navi_activ a{
  vertical-align : right;
  display : block;
  width : 45%;  
  color : #2a352d;
  background-color : #acd084;
  padding : 5px;
  font-size : 14px;
  text-decoration : none;
  float : right;
}


#stellengesuch_navi a{
  display : block;
  width : 45%;  
  color : #2a352d;
  background-color : #f7f7db;
  padding : 5px;
  font-size : 14px;
  text-decoration : none;
  float : right;
}

#stellengesuch_navi a:hover {
  background-color : #acd084;
  color : #2a352d;
}

#stellen_hinzufuegen {
  clear : both;
  display:block;
  width:100%;
  height:40px;
}

#stellen_hinzufuegen ul {
  margin : 0;
  padding : 0;
}

#stellen_hinzufuegen ul li{
  list-style-image : none;
  list-style-position : outside;
  list-style-type : none;
  float : left;
  padding : 0;
  margin : 0;
}

#stellen_hinzufuegen a{
  display : block;
  width : auto;
  height : 25px;
  padding-left : 30px;
  background-image : url(../images/buttons/plus_down.jpg);
  background-repeat : no-repeat;
  color : #87AC00;
  font-size : 14px;
  margin-top: 10px;
  line-height:1.8;
}

#stellen_hinzufuegen a:hover{
  background-image : url(../images/buttons/plus_up.jpg);
}

/* jobapplications custom styling*/
.jobapplications-detail-wrapper {
    display: flex;
}
.jobsingledescription {
    border: 1px solid #E5E5E5;
}

.flexrow {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    -webkit-justify-content: space-between;
    -moz-justify-content: space-between;
    -ms-justify-content: space-between;
    -o-justify-content: space-between;
    margin-bottom: 10px;
    -webkit-align-items: center;
    -moz-align-items: center;
    -ms-align-items: center;
    -o-align-items: center;
    -webkit-flex: none;
    -moz-flex: none;
    -ms-flex: none;
    -o-flex: none;
}
.flexrowitem {
    -webkit-flex: 1;
    -moz-flex: 1;
    -ms-flex: 1;
    -o-flex: 1;
    margin: auto 10px;
}

.joblogosingle img {
    max-width: inherit;
}

/* felogin custom styling */
.tx-felogin-pi1 label {
    display: block;
}

/*news styles*/
.news-img-wrap .mediaelement.mediaelement-image {
    display: flex;
    justify-content: center;
}

.news-img-wrap .outer {
    padding: 10px;
}

.news-img-wrap .news-img-caption {
    margin: 0 auto 0 auto;
    text-align: center;
    width: 295px;
    word-break: break-word;
}

.news .article .news-img-wrap {
    background: unset;
    /*width: 100%;*/ 
}

/*news styles*/
.seminar-select-field {
    margin-top: 44px;
}
/*tt-address styles*/
.tt_address_detail .address address {
    margin-right: 2rem;
    font-style: normal;
    min-width: 100px;
}

.jobsingledescription ,.jobshortdetails{
    width: 600px;
}
#content .error_text {
    color: red;
}